﻿body {
	background-color: #FFFFFF;
	}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.sectionHeading {font-weight: bold; font-size: 18px; color: #FFFFFF;}
.sectionSubHeading {
	font-size: 14px;
	font-weight: bold;
	color: #6175AE;
}
.style4 {
	font-size: 8px;
	color: #5783A6;
}
